condenser_api.verify_account_authority
disabled
Purpose
Не реализовано
См. также: database_api.verify_account_authority
Parameters
PARAMETERS
json
[
"",
[
""
]
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.verify_account_authority",
"params": [
"temp",
[
"STM8GC13uCZbP44HzMLV6zPZGwVQ8Nt4Kji8PapsPiNq1BK153XTX"
]
],
"id": 1
}'Response
RESPONSE
json
falseExpected curl responses
EXPECTED RESPONSES
text
Missing Active Authority steemit